¿Necesitas ayuda?

Widgets, iFrames y protocolo HTTPS

Tu página Jimdo es ahora especialmente segura, puesto que la conexión entre el navegador y tu web está codificada mediante el protocolo HTTPS. De esta forma, todos tus datos y los de tus visitantes quedan completamente protegidos. 

 

Una página web segura la reconoces por el HTTPS que aparece antes del dominio en la dirección URL de tu navegador: 

 

Para que todos los contenidos que has integrado en tu sitio Jimdo mediante códigos externos se visualicen correctamente, los códigos de los módulos Widget/HTML de la sección Editar Head y de iFrames que hayan integrado en tu web han de ser también compatibles con HTTPS.

 

Widgets y iFrames

Sigue por favor estos pasos si en la sección Editar Head o en alguno de los módulos Widget/HTML de tu web te aparece un mensaje de error avisándote de que parte del código no es compatible con HTTPS: 

  1. Busca en el código de la sección Editar Head o del Widget en cuestión líneas de código en las que aparezca "HTTP" sin "S" al final. 
  2. Introduce en estos casos la "S" detrás de "HTTP", de forma que quede como "HTTPS".
  3. Haz clic en Guardar para confirmar el cambio.
  4. ¡Listo! Tu código es ahora compatible con HTTPS y la conexión con tu página es segura. 

 

Si utilizas un iFrame en tu página Jimdo y recibes el mismo error, comprueba su compatibilidad con HTTPS siguiendo los mismos pasos mencionados anteriormente. 

¿Has realizado los cambios indicados y tu Widget/iFrame sigue sin funcionar?


En este caso, es más que probable que el proveedor del código para el Widget o el iFrame no disponga de un certificado SSL válido. En este caso, te recomendamos que te pongas en contacto con la empresa que ha creado el Widget para informarles acerca del problema y solicitarles que realicen la actualización a HTTPS en su sistema. Hasta que ellos no te confirmen el cambio, te aconsejamos que elimines el código de tu página Jimdo.

Por nuestra parte, estamos en contacto con proveedores de Widgets no compatibles con el protocolo HTTPS para ponerlos al corriente sobre esta situación. En nuestra página acerca del estado del sistema puedes revisar una lista con Widgets no compatibles con HTTPS que estamos identificando.

La mayoría de creadores de aplicaciones externas van a implementar muy pronto el protocolo HTTPS en sus sistemas, dado que a principios de enero de 2017 Google va a marcar las páginas sin HTTPS como no seguras.

En el caso de que tengas la seguridad de que tu código es compatible con HTTPS y te siga apareciendo el mensaje de error, ponte por favor en contacto con nuestro equipo de soporte.